Jak wnioskować o dostęp do danych, ich modyfikację lub usunięcie?
Co zrobić, jeśli moje dane osobowe są takie same, jak osoby zaangażowanej w przestępstwo?
Skontaktuj się z krajowymi organami ds. ochrony danych osobowych lub innym właściwym organem, który dokonał wpisu do SIS II tak, aby system uwzględnił taką sytuację, w celu uniknięcia pomylenia tożsamości Twojej i osoby, której wpis dotyczy.
Strona internetowa wymieniona na końcu niniejszej ulotki zawiera szczegółowe informacje na temat krajowych władz, z którymi można się kontaktować w każdym z państw Schengen (najczęściej są to krajowe organy ochrony danych osobowych lub organy odpowiedzialne za dane przechowywane w SIS II).
Pomoc dla straży granicznej, policji i służby celnej w ochronie zewnętrznych granic strefy Schengen, zapobieganiu i wykrywaniu przestępstw oraz lokalizowaniu osób zaginionych
Co należy zrobić, jeśli informacje w SIS II są niepoprawne?
Więcej informacji i lista punktów kontaktowych w strefie Schengen
Masz prawo wnieść sprawę do sądu lub zgłosić ją właściwym organom, aby uzyskać dostęp do informacji, dokonać ich modyfikacji czy zażądać ich usunięcia lub wnioskować o odszkodowanie w razie dokonania wpisu.
KOMISJA EUROPEJSKA http://ec.europa.eu/justice_home/SISII
Straż graniczna, władze celne, policja oraz organy wizowe w państwach Schengen regularnie dokonują wymiany informacji, by pomóc w walce z nielegalną migracją i przestępczością.
Co mogę zrobić, jeśli sądzę, że moje dane osobowe są przechowywane w SIS II?
Strefa Schengen jest obszarem na terenie Europy, na którym zniesiona została kontrola na wspólnych granicach wewnętrznych. Państwa wchodzące w skład układu z Schengen stosują wspólne przepisy prawne w zakresie kwestii, takich jak kontrola granic zewnętrznych obszaru, wizy, czy współpraca między policją a organami sądowymi w sprawach karnych (aby zapoznać się z listą państw należących do strefy Schengen wejdź na stronę internetową podaną na końcu niniejszej ulotki).
Taki wpis może zostać dokonany jedynie w odpowiednich i uzasadnionych przypadkach.
SIS II zawiera również dane dotyczące osób zaginionych, w szczególności dzieci lub innych bezbronnych osób.
EUROPEJSKA STRATEGIA BEZPIECZEŃSTWA
Wiele dodatkowych informacji o Unii Europejskiej zamieszczono w Internecie.
Dostęp do nich jest możliwy poprzez serwer Europa (www.europa.eu).
Dane dotyczące katalogowania znajdują się w końcowej części niniejszej publikacji.
© Wspólnoty Europejskie, 2009
Kopiowanie jest dozwolone pod warunkiem, że podane zostanie źródło
WYDRUKOWANO NA PAPIERZE BIAŁYM BEZCHLOROWYM
Europejska Strategia Bezpieczeństwa została przyjęta w grudniu 2003 roku, stając się punktem zwrotnym w rozwoju polityki zagranicznej i bezpieczeństwa UE.
Po raz pierwszy, w oparciu o swoje podstawowe wartości, UE porozumiała się co do wspólnej oceny zagrożenia i określiła wyraźne cele służące realizacji swoich interesów bezpieczeństwa.
Sprawozdanie to, zatytułowane „Utrzymanie bezpieczeństwa w zmieniającym się świecie” i opracowane we współpracy z Komisją Europejską, pokazuje, jak strategia sprawdziła się w praktyce i jak można poprawić jej wdrażanie. Szefowie państw i rządów zatwierdzili tę analizę.
Sekretarz Generalny Rady UE/Wysoki Przedstawiciel do spraw Wspólnej Polityki Zagranicznej i Bezpieczeństwa
Słowo wstępne
SPRAWOZDANIE NA TEMAT WDRAŻANIAEUROPEJSKIEJ STRATEGII BEZPIECZEŃSTWA– Utrzymanie bezpieczeństwa w zmieniającym się świecie
BEZPIECZNA EUROPA W LEPSZYM ŚWIECIE– Europejska Strategia Bezpieczeństwa
SPRAWOZDANIE NA TEMAT WDRAŻANIA EUROPEJSKIEJ STRATEGII BEZPIECZEŃSTWA
Europa stanie na wysokości tych nowych wyzwań, jak robiliśmy to już w przeszłości.
Ale nie można popadać w samozadowolenie.
Aby zapewnić nasze bezpieczeństwo i sprostać oczekiwaniom naszych obywateli, musimy być gotowi nadawać kształt rzeczywistości.
Oznacza to, że nasze myślenie musi stać się bardziej strategiczne, a my sami musimy stać się bardziej skuteczni i widoczni na świecie. Największe sukcesy odnosimy, kiedy nasze działania są spójne i podejmowane na czas, a za podstawę mają odpowiednie możliwości i nieustające poparcie społeczne.
Ważne jest, aby państwa przestrzegały fundamentalnych zasad karty ONZ oraz zasad i zobowiązań podjętych w ramach OBWE.
W grudniu 2003 roku Rada Europejska przyjęła europejską strategię bezpieczeństwa.
Po raz pierwszy ustalono w niej zasady i określono wyraźne cele w zakresie realizacji interesów bezpieczeństwa UE w oparciu o nasze podstawowe wartości.
Strategia ta jest kompleksowa i pozostaje w pełni aktualna.
Niniejsze sprawozdanie nie zastępuje ESB, ale ją wzmacnia.
Stwarza ono okazję do przeanalizowania, co nam się udało osiągnąć w praktyce i co można zrobić, aby usprawnić realizację ESB.
Wysoki Przedstawiciel UE Javier Solana, Prezydent Somalii Sharif Sheikh Ahmed i Sekretarz Generalny Organizacji Narodów Zjednoczonych Ban Ki-moon podczas konferencji na temat Somalii zorganizowanej wspólnie w kwietniu 2009 roku w Brukseli przez ONZ, Unię Europejską i Unię Afrykańską.
12 przeanalizuje środki służące takim celom, jak: intensyfikacja międzynarodowych wysiłków przeciw proliferacji, rozbrojenie oraz zapewnienie odpowiedzialnego wypracowywania pokojowych zastosowań energii jądrowej przez kraje, które tego pragną.
Przyjęta w roku 2006 strategia UE na rzecz bezpiecznego społeczeństwa informacyjnego w Europie zwraca uwagę na problem przestępczości internetowej.
W obszarze tym konieczne są dalsze prace w celu przeanalizowania możliwości przyjęcia kompleksowego podejścia unijnego, podniesienia poziomu świadomości i zacieśnienia współpracy międzynarodowej.
UE nie może zrobić tego sama.
Musimy pogłębić współpracę z krajami najbardziej narażonymi na ryzyko, wzmacniając ich zdolność do radzenia sobie z nim.
Niezbędna będzie współpraca międzynarodowa z ONZ i organizacjami regionalnymi.
Zimbabwe – dystrybucja pomocy żywnościowej przekazanej przez UE oraz Światowy Program Żywnościowy ONZ.
17 nienia polityk dwustronnych UE prowadzonych w tym szczególnie ważnym dla Europy regionie.
Misja UE w zakresie praworządności w Kosowie (EULEX) jest dotychczas największą misją cywilną uruchomioną w ramach europejskiej polityki bezpieczeństwa i obrony.
18 i Maroko, pracują nad pogłębieniem stosunków dwustronnych. EPS utrwaliła reformy pierwotnie rozpoczęte w ramach procesu barcelońskiego w roku 1995, ale konflikty regionalne w połączeniu z rosnącym radykalizmem nadal powodują niestabilność.
W Libanie państwa członkowskie wspierają w istotny sposób misję pokojową UNIFIL.
Rozwinięcie jądrowej zdolności militarnej stanowiłoby niedopuszczalne zagrożenie dla bezpieczeństwa UE.
Unia, przy udziale USA, Chin i Rosji prowadziła dwutorowe podejście łączące dialog z rosnącym naciskiem.
19 i rozwoju. Rozszerzana jest także misja policyjna UE.
Starania te nie przyniosą pozytywnych skutków bez pełnego zaangażowania ze strony Afganistanu i wsparcia państw sąsiednich, zwłaszcza Pakistanu, lecz także Indii, państw Azji Środkowej i Iranu. Pozytywną pozycją bilansu w regionie były w ostatnich latach lepsze perspektywy dobrych stosunków między Indiami a Pakistanem.
Powiązanie bezpieczeństwa i rozwoju
W ESB podkreślono piractwo jako nowy wymiar przestępczości zorganizowanej.
Broń strzelecka i lekka (BSiL), amunicja kasetowa i miny przeciwpiechotne
Europa w zmieniającym się świecie
Aby reagować na zmiany warunków bezpieczeństwa, musimy być bardziej skuteczni – zarówno we współpracy z sobą nawzajem, jak i z sąsiadami oraz na całym świecie.
Musimy określić priorytety w zakresie zobowiązań i dostosować je do zasobów.
Od roku 2004 Europejska Agencja Obrony z sukcesem prowadzi te działania i powinna nadal je kontynuować.
Celem jest wzmocnienie dobrobytu i stabilności w tych państwach, a jednocześnie bezpieczeństwa UE.
Od 2003 roku wzmacniamy nasze partnerstwa, aby osiągnąć ten cel. Kluczowym partnerem dla Europy w tym i w innych obszarach jest USA.
BEZPIECZNA EUROPA W LEPSZYM ŚWIECIE
Europejska Strategia BezpieczeństwaBruksela, 12 grudnia 2003 r.
Jednak żadne państwo nie może samo rozwiązywać dzisiejszych złożonych problemów.
Przed Europą wciąż stoją zagrożenia i wyzwania dla bezpieczeństwa.
Wybuch konfliktu na Bałkanach przypomniał, że wojna nie znikła z naszego kontynentu.
Obserwatorzy z ramienia UE rozmawiają z uchodźcami wewnętrznymi w ośrodku w Gruzji.
I. Środowisko bezpieczeństwa: Globalne wyzwania i główne zagrożenia
Inni postrzegają globalizację jako przyczynę frustracji i niesprawiedliwości.
Od roku 1990 niemal cztery miliony osób zginęło w wojnach, z czego 90% to ludność cywilna. Ponad 18 milionów ludzi na całym świecie opuściło swoje domy w wyniku konfliktu. iktu.
45 milionów umiera co roku z głodu i niedożywienia.
Nowe choroby mogą się szybko rozprzestrzeniać i stać się zagrożeniami globalnymi. Afryka Subsaharyjska jest obecnie uboższa niż dziesięć lat temu.
Bezpieczeństwo jest niezbędnym warunkiem wstępnym rozwoju. Konflikty nie tylko przyczyniają się do niszczenia infrastruktury, w tym infrastruktury społecznej, ale również zwiększają przestępczość, wstrzy-mują inwestycje i uniemożliwiają prowadzenie normalnej działalności gospodarczej.
Konkurowanie o zasoby naturalne – w szczególności o wodę – które nasili się w następnych dziesięcioleciach z powodu globalnego ocieple-nia, może przyczynić się do dalszych zawirowań i ruchów migracyjnych w różnych regionach.
Zależność energetyczna budzi szczególne obawy w Europie.
Terroryzm: terroryzm zagraża życiu; pociąga za sobą wielkie koszty; dąży do podważenia otwartości i tolerancji w naszych społecznościach i stanowi narastające zagrożenie strategiczne dla całej Europy. Ugrupowania terrorystyczne są coraz lepiej wyposażone, coraz ściślej powiązane sieciami elektronicznymi i coraz bardziej skłonne do posługiwania się nieograniczoną przemocą, aby ich działania przyniosły ofiary na masową skalę.
Zapaść państwa może być związana z oczywistymi zagrożeniami, takimi jak przestępczość zorganizowana czy terroryzm.
Zestawienie tych różnych elementów – obejmujących terroryzm z zastosowaniem maksymalnej przemocy, dostępność broni masowego rażenia, przestępczość zorganizowaną, osłabienie systemu państwowego i prywatyzację siły zbrojnej – wskazuje, że musimy liczyć się z ryzykiem konfrontacji z bardzo radykalnym zagrożeniem.
Aby dbać o własne bezpieczeństwo i propagować swoje wartości, UE ma trzy cele strategiczne:
Przeciwdziałanie zagrożeniom
Unia Europejska aktywnie zwalcza kluczowe zagrożenia.
Nawet w erze globalizacji geografia wciąż odgrywa istotną rolę.
Porządek międzynarodowy oparty na efektywnych stosunkach wielostronnych
W świecie globalnych zagrożeń, globalnych rynków i globalnych mediów nasze bezpieczeństwo i dobrobyt są coraz bardziej uzależnione od systemu opartego na efektywnych stosunkach wielostronnych. Nasz cel to rozwój silniejszej społeczności międzynarodowej, dobrze funkcjonujące instytucje międzynarodowe oraz oparty na prawie porządek międzynarodowy.
Pragniemy, aby organizacje, systemy i traktaty międzynarodowe skutecznie przeciwstawiały się zagrożeniom dla międzynarodowego pokoju i bezpieczeństwa, a zatem, aby były gotowe do działania, gdy ich zasady są łamane.
Chiny przyłączyły się do WTO, a Rosja negocjuje przystąpienie. Naszym celem powinno być poszerzenie składu tych organów, przy zachowaniu ich wysokich standardów.
Świat postrzegany jako przynoszący wszystkim sprawiedliwość i możliwości będzie bezpieczniejszy dla Unii Europejskiej i jej obywateli.
Jako Unia licząca 25 członków, wydających ponad 160 miliardów euro na obronę, powinniśmy być zdolni do prowadzenia kilku operacji równocześnie. Moglibyśmy stworzyć szczególną wartość dodaną, rozwijając operacje obejmujące zdolności wojskowe i cywilne.
Musimy umieć działać na czas, by zapobiec upadkowi krajów wokół nas, po wykryciu oznak proliferacji i przed powstaniem kryzysu humani-tarnego.
Aby przekształcić nasze wojsko w bardziej elastyczne, mobilne siły i aby umożliwić im sprostanie nowym zagrożeniom, konieczne są większe zasoby na obronę i efektywniejsze posługiwanie się nimi.
Systematyczne wykorzystanie zebranych i wspólnych zasobów zmniejszyłoby powielanie działań, koszty i w średnim okresie – zwiększyłoby zdolności.
Większy potencjał dyplomatyczny: potrzebujemy systemu łączącego zasoby państw członkowskich z zasobami instytucji UE. Rozwiązywanie problemów bardziej odległych geograficznie i politycznie wymaga lepszego zrozumienia i komunikacji.
Stałe porozumienia UE–NATO, zwłaszcza Berlin Plus, wzmacniają zdolność operacyjną UE i zapewniają ramy partnerstwa strategicznego między obiema organizacjami w dziedzinie zarządzania kryzysowego. Odzwierciedla to naszą wspólną wolę sprostania wyzwaniom w nowym stuleciu.
Wysiłki dyplomatyczne, rozwój, handel i polityki w zakresie ochrony środowiska powinny być prowadzone zgodnie z tym samym programem. W sytuacji kryzysowej nie można niczym zastąpić jedności dowodzenia.
Lepsze skoordynowanie działań zewnętrznych z politykami wymiaru sprawiedliwości i spraw wewnętrznych ma kluczowe znaczenie w zwalczaniu terroryzmu i przestępczości zorganizowanej.
Konieczna jest większa spójność, nie tylko między instrumentami UE, ale również w zakresie zewnętrznych działań poszczególnych państw członkowskich.
Spójne polityki potrzebne są również na szczeblu regionalnym, zwłaszcza w trakcie zażegnywania konfliktu. Problemy rzadko rozstrzygane są przez jedno państwo, czy też bez wsparcia regionalnego, czego w różny sposób doświadczono zarówno na Bałkanach, jak i w Afryce Zachodniej.
Rada Unii Europejskiej
• w księgarniach (podając tytuł, wydawcę lub numer ISBN)
Publikacje bezpłatne:
